body {
    background: pink;
}

p, h1 {
    max-width: 600px;
}

p {
    max-width: 600px;
    margin: 20px 0;
    line-height: 1.5;
}

#a_propos {
  display: none;
}

#biographie {
  display: none;
}

#son:hover {
  color: blueviolet;
}

body{
  margin: 0;
  overflow: hidden;
}
/* toutes les images */
img {
  height:100px;
  position: absolute;
  animation: movearound 3000ms infinite alternate;
}
/* délais et positions différentes pour chaque image*/
img:nth-of-type(1) { top: 20%; animation-delay: 0ms }
img:nth-of-type(2) { bottom: 10%; animation-delay: 350ms }
img:nth-of-type(3) { top: 40%; animation-delay: 650ms }
img:nth-of-type(4) { top: 20%; animation-delay: -250ms }
img:nth-of-type(5) { bottom: 30%; animation-delay: 850ms }
img:nth-of-type(6) { bottom: 5%; animation-delay: 850ms }
img:nth-of-type(7) { top: 45%; animation-delay: 850ms }
img:nth-of-type(8) { top: 30%; animation-delay: 850ms }

@keyframes movearound {
  0% { transform: translate(0,0)}
  100% { transform: translate(calc(100vw - 200px),0)}
}
/* au click */
img:active{
  outline: 10px solid;
}

/* affichage du score */
#score {
  font-size: 8vw;
  margin: 0;
  pointer-events:none;
  /*centrage :*/
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
}